svg{
    width: 300px;
    height: auto;
}
.top-line .col-md-6{
    background: #53627E;
}
.top-line h3{
    font-family: 'DejaVu Sans';
    color: white;
    padding: 7px 0px;
    padding-top: 7px;
    font-size: 15px;
    font-weight: 500;
    margin: 0;
}
.passenger h4{
    font-family: 'DejaVu Sans';
    font-size: 14px;
}
.passenger h3{
    font-family: 'DejaVu Sans';
    font-size: 18px;
    color: #EFAD43;
    margin-top: 5px;
    font-weight: 600;
}
h4{
    margin-bottom: 4px;
    color: #797c80;
}
.trip h4{
    font-family: 'DejaVu Sans';
    font-size: 14px;
}
.trip h3{
    font-family: 'DejaVu Sans';
    font-size: 20px;
    margin-top: 5px;
    font-weight: 600;
    color: #393c40;
}
.trip h3 span{
    font-size: 18px;
    font-weight: 300;
}
.uppercase{
    text-transform: uppercase;
}
.status{
    text-align: left;
    display: inline-block;
    margin-top: 14px;
}
.status h4{
    padding-top: 28px;
    margin: 0;
    line-height: 0;
    color: #efad43;
    font-family: 'DejaVu Sans';
    font-size: 27px;
    font-weight: 600;
}
.container-fluid{
    border-bottom: 3px dotted #53627e;
    padding: 0;
    padding-bottom: 15px;
}